# Environment variables
.env

# Air temp dir
tmp/

# Binaries
main
bin/
*.exe
*.out
.air.toml
Makefile
docker-compose.local.yml
docker-compose.yaml
Dockerfile
Dockerfile.local
.gitlab-ci.yml
# Go build cache
.gocache/
vendor

# Logs & reports
*.log
*.txt
coverage/

# IDE / editor files
.vscode/
.idea/
*.swp
.DS_Store
.gemini/
